Main menu

Navigation

mpirun doesn't recognize the "-pg" flag

2 posts / 0 new
Last post
ptaylor@...
mpirun doesn't recognize the "-pg" flag

I have been having problems with running the CCSM3.0. The error message says that mpirun doesn't recognize the "-pg" flag.

Does anyone know how to get around this?

ptaylor@...

I found that using "-p4pg" solves this problem.

Log in or register to post comments

Who's new

  • 1658093099@...
  • mborreggine@...
  • kabirtam@...
  • suns@...
  • liangpeng0405@...